m4_dnl -*-html-*-
m4_dnl THIS IS INCLUDED BY `template.m4'
m4_dnl DONT USE THIS FILE DIRECTLY
m4_ifdef(`__TMPL_ROOT',,`m4_define(`__TMPL_ROOT',`')')

m4_define(`__TITLE',m4_dnl
I18N(`EN',`Webseiten-Integrittsprfung')`'m4_dnl
I18N(`DE',`Website Integrity Check'))

m4_ifdef(`__TMPL_PAGE_TITLE',,`m4_define(`__TMPL_PAGE_TITLE',`mapWOC - 'TITLE)')

m4_define(`LINK',
    `m4_ifelse($1, NO_LINK_FOR,
        `$2',
        `<a href="$1">$2</a>')')

<html xmlns="http://www.w3.org/1999/xhtml">
 <head>
  <meta http-equiv="Content-Type" content="text/html; charset=iso-8859-1">
  <meta name="keywords" content="I18N(`EN', `Security, secure') I18N(`DE', `Sicherheit, sicher')">
  <link rel="stylesheet" type="text/css" href="__TMPL_ROOT`'style.css">
  <link rel="shortcut icon" href="__TMPL_ROOT`'favicon.png" type="image/png" />
  <title>__TMPL_PAGE_TITLE</title>
 </head>
 <body>
 <a name="top"></a>
 <div class="wrapper">
 <div class="header">
  <div class="language_select">
   <img src="img/english.png"> LANG_LINK(`EN',`English', EN_FILE) |
   <img src="img/german.png"> LANG_LINK(`DE',`Deutsch', DE_FILE)
  </div>
 </div>
 m4_ifdef(`EN_FILE', `m4_define(`LANG_DE', `1')', `m4_define(`LANG_DE', `0')')
 <div id="menu">
  <ul>
   <li class="mlogo">
    m4_ifelse(LANG_DE, `1', `<a href="index-de.html" title="Startseite"></a>', `<a href="index.html" title="Home"></a>')
   </li>
   MENU(`about', `ber mapWOC', `About mapWOC', `about', MAIN, LANG_DE)
   </li>
   MENU(`download', `Download', `Download', `download', MAIN, LANG_DE)
   </li>
   MENU(`development', `Entwicklung', `Development', `development', MAIN, LANG_DE)
   </li>
   MENU(`contact', `Kontakt', `Contact', `contact', MAIN, LANG_DE)
   </li>
   <li class="mdonate">
    m4_ifelse(LANG_DE, `1', `<a href="donate-de.html">Spenden!</a>', `<a href="donate.html">Donate</a>')
    </li>
  </ul>
 </div>
  m4_include(`header.m4')
  <div class="content">
   m4_divert(999)
  <br clear="all" />
  </div>
  </div>

  <div id="footer">
   <br>
   <div id="sitemap">
    <ul>
     <li><a href="index-de.html"><img src="img/logo_single_100.png" alt="" /></a></li>
    </ul>
    <ul>
     <li><b>
     m4_ifelse(LANG_DE, `1', `ber mapWOC', `About mapWOC')
     </b></li>
     MENU(`about', `ber mapWOC', `About mapWOC', `about', MAIN, LANG_DE)
    </ul>
    <ul>
     <li><b>
     m4_ifelse(LANG_DE, `1', `Download', `Download')
     </b></li>
     MENU(`download', `Download', `Download', `download', SUB, LANG_DE)
    </ul>
    <ul>
     <li><b>
     m4_ifelse(LANG_DE, `1', `Entwicklung', `Development')
     </b></li>
     MENU(`development', `Entwicklung', `Development', `development', SUB, LANG_DE)
    </ul>
    <ul>
     <li><b>
     m4_ifelse(LANG_DE, `1', `Kontakt', `Contact')
    </b></li>
     MENU(`contact', `Kontakt', `Contact', `contact', MAIN, LANG_DE)     
    </ul>
    <ul>
     <li><b>
     m4_ifelse(LANG_DE, `1', `Diverses', `Misc')     
     </b></li>
     MENU(`donate', `Spenden', `Donate', `donate', SUB, LANG_DE)
     MENU(`license', `Lizenz', `License', `license', SUB, LANG_DE)
     MENU(`impressum', `Impressum', `Impressum', `impressum', SUB, LANG_DE)
    </ul>
  </div>
  </div>

 </body>
</html>
m4_divert
